adobe

info adobe

Vulnerabilidad en Adobe Reader publicada por Project Zero

13/02/2015
El grupo Project Zero de Google vuelve a publicar una nueva vulnerabilidad tras superarse los 90 días de plazo de espera máximo. Esta vez el afectado es Adobe Reader.

Riesgo: Medio Medio

Nueva actualización para Adobe Flash Player

09/02/2015
Se ha publicado un nuevo boletín de seguridad para Adobe Flash Player, y ya van cuatro en lo que llevamos de año.

Riesgo: Alto Alto

Otra vulnerabilidad de día cero encontrada en Flash Player

03/02/2015
Es el tercer boletín publicado en lo que va de año sobre esta aplicación.

Riesgo: Crítico Crítico

Boletín de seguridad para Adobe Flash Player

14/01/2015
Este boletín, el primero del año 2015, resuelve un total de 9 vulnerabilidades, que Adobe considera como críticas.

Riesgo: Crítico Crítico

Actualizaciones de seguridad para Adobe Reader, Acrobat, Flash Player y ColdFusion

11/12/2014
Adobe ha publicado tres boletines de seguridad para anunciar las actualizaciones necesarias para solucionar un total de 27 vulnerabilidades en Flash Player, Adobe Reader, Acrobat y ColdFusión.

Riesgo: Alto Alto

Adobe publica actualizaciones de seguridad para Adobe Reader y Acrobat

17/09/2014
Adobe ha lanzado un boletín de seguridad que soluciona vulnerabilidades encontradas en sus productos Adobe Reader y Acrobat para Windows y Macintosh.

Riesgo: Alto Alto

Adobe publica actualizaciones de seguridad para Flash Player y AIR

10/09/2014
Adobe ha lanzado un boletín de seguridad que soluciona vulnerabilidades encontradas en sus productos Flash Player y AIR para Windows, Macintosh y Linux.

Riesgo: Alto Alto

Actualizaciones de seguridad para Adobe Reader, Acrobat y Flash

14/08/2014
Adobe ha publicado dos boletines de seguridad para anunciar las actualizaciones necesarias para solucionar siete problemas en Flash Player que podrían permitir a un atacante tomar el control de los sistemas afectados y otra vulnerabilidad en Adobe Reader y Acrobat para Windows que podría permitir evitar la Sandbox.

Riesgo: Alto Alto

Actualización para Adobe Flash Player

13/06/2014
Adobe ha publicado una actualización para Adobe Flash Player para evitar seis nuevas vulnerabilidades que afectan al popular reproductor.

Riesgo: Alto Alto

La última versión de Adobe Shockwave es vulnerable

02/06/2014
Se ha descubierto que la última versión de Adobe Shockwave (12.1.1.151) incluye una versión de Flash sin actualizar desde hace más de un año. Dicha versión contiene múltiples fallos de seguridad que podrían ser utilizados por los ciberdelincuentes para llevar a cabo acciones maliciosas en los ordenadores de los usuarios que tenga instalada esta versión.

Riesgo: Crítico Crítico

Distribuir contenido

Csirt-cv      Lista Trusted Introducer  Agencia Valenciana de Tecnología y Certificación Electrónica  CSIRT.es   Plan Avanza Antiphishing Working Group   Fondo Europeo de Desarrollo Regional